-- Localization file for English / United States

local L = LibStub("AceLocale-3.0"):NewLocale("AshranBuddy", "enUS", true)


-- Global
L["AshranBuddy"] = "AshranBuddy"
L["Module '%s' requires AshranBuddy"] = "Module '%s' requires AshranBuddy"
L["Options"] = "Options"
L["General - Ashran"] = "General - Ashran"
L["Enabled"] = "Enabled"
L["Welcome to Ashran Buddy!"] = "Welcome to Ashran Buddy!"
L["%.2d:%.2d"] = "%.2d:%.2d"

-- General
L["General"] = "General"
L["General description"] = "General description"
L["Enables the General module"] = "Enables the General module"

-- Event Timer
L["Event Timer"] = "Event Timer"
L["AshranBuddy: %s"] = "AshranBuddy: %s"
L["%s are on cooldown for %s."] = "%s are on cooldown for %s."
L["%s will announce randomly within the next %s."] = "%s will announce randomly within the next %s."
L["%s will begin in %s."] = "%s will begin in %s."
L["%s is currently active."] = "%s is currently active."
L["Ashran Buddy\n\nYou MUST Type /ab lock or\n/ashranbuddy lock to activate.\nBars won't show until event is announced"] = "Ashran Buddy\n\nYou MUST Type /ab lock or\n/ashranbuddy lock to activate.\nBars won't show until event is announced"
L["Empowered Ore"] = "Empowered Ore"
L["Collect Empowered Ore"] = "Collect Empowered Ore"
L["Ogre Fires"] = "Ogre Fires"
L["Risen Spirits"] = "Risen Spirits"
L["Stadium Racing"] = "Stadium Racing"
L["Tracks and synchronizes timers for all Ashran events."] = "Tracks and synchronizes timers for all Ashran events."
L["Enables the Ashran Event Timer module."] = "Enables the Ashran Event Timer module."
L["Lock Event Timer"] = "Lock Event Timer"
L["Locks and unlocks the event timer frame."] = "Locks and unlocks the event timer frame."
L["Show Numbered Timer"] = "Show Numbered Timer"
L["Displays numbered timer on the right of the countdown bar."] = "Displays numbered timer on the right of the countdown bar."
L["Stack Timers"] = "Stack Timers"
L["Neatly stack and sort the timers."] = "Neatly stack and sort the timers."
L["Grow Timers Up"] = "Grow Timers Up"
L["Reverses the direction in which timers are added to the frame."] = "Reverses the direction in which timers are added to the frame."
L["Synchronizing..."] = "Synchronizing..."
L["All Events"] = "All Events"
L["A random Event"] = "A random Event"
L["Cooldown"] = "Cooldown"
L["Be Ready!"] = "Be Ready!"

-- Nemesis Finder
L["Nemesis Finder"] = "Nemesis Finder"
L["Highlights all players in your current raid group that share the same Nemesis Quest as you. (Requires other players to have AshranBuddy)"] = "Highlights all players in your current raid group that share the same Nemesis Quest as you. (Requires other players to have AshranBuddy)"
L["Enables the Nemesis Finder module."] = "Enables the Nemesis Finder module."
L["Nemesis Marking"] = "Nemesis Marking"
L["Enables the marking of your selected nemesis race."] = "Enables the marking of your selected nemesis race."

-- Objectives
L["Objectives"] = "Bonus Objectives"
L["Gives you the option to track specific objectives within Ashran. More to be added soon!"] = "Gives you the option to track specific objectives within Ashran. More to be added soon!"
L["Enables the Objectives module."] = "Enables the Objectives module."

-- Battle Flow
L["Battle Flow"] = "Battle Flow"
L["Battle Flow description"] = "Battle Flow description"
L["Enables the Battle Flow module."] = "Enables the Battle Flow module."
L["Ashran Buddy\n\nYou MUST Type /ab lock or\n/ashranbuddy lock to activate.\nPoints won't show until your are in Ashran."] = "Ashran Buddy\n\nYou MUST Type /ab lock or\n/ashranbuddy lock to activate.\nPoints won't show until your are in Ashran."
L["Lock Battle Flow"] = "Lock Battle Flow"
L["Locks and unlocks the Battle Flow frame."] = "Locks and unlocks the Battle Flow frame."
L["Reset Battle Flow Position"] = "Reset Battle Flow Position"
-- These must all exactly match strings returned by the game client. See GetWorldStateUIInfo(i) and GetNumWorldStateUI(). Also see BattleFlow.lua.
L["Grand Marshal Tremblade"] = "Grand Marshal Tremblade" -- Road
L["Archmage Overwatch"] = "Archmage Overwatch" -- Road
L["Tremblade's Vanguard"] = "Tremblade's Vanguard" -- Road
L["The Crossroads"] = "The Crossroads" -- Road
L["Volrath's Advance"] = "Volrath's Advance" -- Road
L["Emberfall Tower"] = "Emberfall Tower" -- Road
L["High Warlord Volrath"] = "High Warlord Volrath" -- Road
L["Enemies Slain"] = "Enemies Slain" -- Road
L["Ore Collected"] = "Ore Collected" -- Empowered Ore event
L["Risen Spirits Captured"] = "Risen Spirits Captured" -- Risen Spirits event
L["Score"] = "Score" -- Ogre Fires event
L["Laps"] = "Laps" -- Stadium Racing event

-- Credits
L["Credits"] = "Credits"
L["Special thanks to:"] = "Special thanks to:"